{
  "block.merrymaking.mini_lights_horizontal": "Mini luces (horizontales)",
  "block.merrymaking.twinkling_icicle_multi_cap": "Luces de carámbano multicolores parpadeantes (gorra)",
  "block.merrymaking.crimson_roof_slab": "Losa para techo carmesí",
  "block.merrymaking.sweet_potato_pie": "Pastel de camote",
  "block.merrymaking.acacia_wreath_lights_fence": "Valla de acacia con guirnalda iluminada",
  "item.merrymaking.tree_christmas_cookie": "Galleta de árbol de Navidad",
  "item.merrymaking.striped_pajama_pants_iron": "Pantalón de pijama a rayas (hierro)",
  "block.merrymaking.prismarine_garland_wall": "Prismarine Muro con Guirnalda",
  "block.merrymaking.mug_pepp_cocoa_block": "Taza de chocolate caliente con menta",
  "block.merrymaking.cobbled_deepslate_garland_wall": "Muro adoquinado de pizarra profunda con guirnalda",
  "block.merrymaking.garland_horizontal": "Guirnalda (horizontal)",
  "block.merrymaking.mug_eggnog_block": "Taza de ponche de huevo",
  "item.merrymaking.reindeer_ears_leather": "Astas de reno (cuero)",
  "block.merrymaking.mini_lights_diagonal_right": "Mini luces (diagonal derecha)",
  "block.merrymaking.acacia_picket_fence": "Valla de estacas de acacia",
  "block.merrymaking.brick_garland_wall": "Pared de ladrillo con guirnalda",
  "block.merrymaking.aged_pine_mantel": "Repisa de pino envejecido",
  "item.merrymaking.reinforced_red_santa_hat": "Gorro de Papá Noel rojo reforzado",
  "item.merrymaking.star": "Estrella",
  "block.merrymaking.sandstone_garland_multi_wall": "Pared de arenisca con guirnalda iluminada (luces múltiples)",
  "block.merrymaking.polished_deepslate_garland_lights_wall": "Pared de pizarra profunda pulida con guirnalda iluminada",
  "block.merrymaking.harvest_tray": "Bandeja de cosecha",
  "block.merrymaking.garland_vertical_left": "Guirnalda (vertical izquierda)",
  "block.merrymaking.twinkling_icicle_lights_diagonal_right": "Luces de carámbano parpadeantes (diagonal derecha)",
  "block.merrymaking.bamboo_wreath_lights_white_door": "Puerta de bambú con corona iluminada",
  "block.merrymaking.classic_lights_vertical_corner_left": "Luces clásicas (esquina vertical izquierda)",
  "block.merrymaking.mangrove_mantel": "Revestimiento de chimenea de manglar",
  "block.merrymaking.bamboo_wreath_lights_fence_gate": "Puerta de valla de bambú con corona iluminada",
  "block.merrymaking.cherry_picket_fence_gate": "Puerta de valla de cerezo",
  "block.merrymaking.nether_brick_garland_lights_wall": "Pared de ladrillo inferior con guirnalda iluminada (luces blancas)",
  "block.merrymaking.classic_lights_horizontal": "Luces clásicas (horizontales)",
  "block.merrymaking.garland_diagonal_left": "Guirnalda (Diagonal izquierda)",
  "item.merrymaking.left_corner_template": "Plantilla de esquina vertical izquierda",
  "block.merrymaking.bamboo_wreath_lights_fence": "Valla de bambú con guirnalda iluminada",
  "block.merrymaking.cherry_wreath_multi_fence": "Valla de cerezo con guirnalda multiiluminada",
  "block.merrymaking.dark_oak_wreath_fence": "Valla de roble oscuro con guirnalda",
  "item.merrymaking.stocking": "Calcetín de Navidad",
  "block.merrymaking.spruce_leaves_lights_large_white": "Hojas de abeto (luces blancas clásicas)",
  "block.merrymaking.snowy_birch_stairs": "Escaleras nevadas de abedul",
  "block.merrymaking.mangrove_picket_fence_gate": "Puerta de valla de manglares",
  "block.merrymaking.spruce_wreath_lights_white_door": "Puerta de abeto con corona iluminada",
  "item.merrymaking.twinkling_icicle_bulbs_white": "Bombillas de carámbano centelleantes blancas",
  "block.merrymaking.oak_wreath_lights_fence": "Valla de roble con guirnalda iluminada",
  "tooltip.merrymaking.mug_cocoa": "§ Una taza fría de chocolate... ¿de verdad quieres beber esto? §",
  "item.merrymaking.classic_lights_multi": "Luces clásicas múltiples",
  "item.merrymaking.green_ugly_christmas_sweater": "Suéter navideño feo-muñeco de nieve (diamante)",
  "block.merrymaking.gelt": "Gelt",
  "block.merrymaking.roof_cherry_stairs": "Escaleras con techo de cerezo",
  "block.merrymaking.deepslate_brick_garland_multi_wall": "Pared de ladrillos de pizarra profunda con guirnalda multiiluminada",
  "block.merrymaking.spruce_wreath_door": "Puerta de abeto con corona",
  "block.merrymaking.acacia_wreath_lights_fence_gate": "Puerta de valla de acacia con corona iluminada",
  "block.merrymaking.roof_oak_stairs": "Escaleras con techo de roble",
  "block.merrymaking.dark_oak_wreath_door": "Puerta de roble oscuro con corona",
  "item.merrymaking.left_vert_template": "Plantilla vertical izquierda",
  "block.merrymaking.crimson_picket_fence_gate": "Puerta de valla carmesí",
  "block.merrymaking.stone_brick_garland_wall": "Pared de ladrillos de piedra con guirnalda",
  "item.merrymaking.christmas_tree_white_lights": "Luces Del Arbol De Navidad Blanco",
  "item.merrymaking.ornaments_white": "Adornos de colores clásicos",
  "item.merrymaking.ground_ginger": "jengibre molido",
  "block.merrymaking.dark_oak_mantel": "Revestimiento de chimenea de roble oscuro",
  "block.merrymaking.polished_blackstone_brick_garland_wall": "Pared de ladrillo Blackstone pulido con guirnalda",
  "block.merrymaking.cherry_roof_slab": "Losa techada de cerezo",
  "block.merrymaking.mossy_cobblestone_garland_lights_wall": "Pared de adoquines cubierta de musgo con guirnalda iluminada (luces blancas)",
  "item.merrymaking.green_ugly_christmas_sweater_iron": "Suéter Feo de Navidad-Muñeco de Nieve (Hierro)",
  "item.merrymaking.classic_bulbs_white": "Bombillas clásicas blancas",
  "block.merrymaking.bamboo_wreath_fence_gate": "Puerta de valla de bambú con corona",
  "block.merrymaking.stone_brick_snowy_slab": "Losa nevada de ladrillo de piedra",
  "block.merrymaking.spruce_picket_fence_gate": "Puerta de valla de piquete de abeto",
  "block.merrymaking.snowy_cherry_stairs": "Escaleras nevadas de cerezo",
  "block.merrymaking.jungle_wreath_lights_fence": "Valla de la selva con guirnalda iluminada",
  "block.merrymaking.mini_corner_lights_vertical_right": "Mini luces (esquina vertical derecha)",
  "block.merrymaking.brick_garland_multi_wall": "Pared de ladrillos con guirnalda iluminada (luces múltiples)",
  "item.merrymaking.gingerbread_cookie": "Galleta de jengibre",
  "block.merrymaking.mangrove_wreath_lights_multi_door": "Puerta de manglar con corona multiiluminada",
  "block.merrymaking.classic_multi_diagonal_right": "Luces multicolores clásicas (diagonal derecha)",
  "block.merrymaking.acacia_wreath_lights_white_door": "Puerta de acacia con corona iluminada",
  "item.merrymaking.tree_lights_multi": "Luces de árbol múltiples",
  "block.merrymaking.jungle_wreath_door": "Puerta de la selva con corona",
  "block.merrymaking.fruitcake": "pastel de frutas",
  "block.merrymaking.cherry_wreath_lights_multi_door": "Puerta de cerezo con corona multiiluminada",
  "item.merrymaking.red_ugly_christmas_sweater_iron": "Suéter Feo de Navidad-Pingüino (Hierro)",
  "block.merrymaking.warped_mantel": "Repisa de chimenea deformada",
  "item.merrymaking.latke": "Latke",
  "block.merrymaking.birch_wreath_lights_white_door": "Puerta de abedul con corona iluminada",
  "block.merrymaking.dark_oak_snowy_slab": "Losa nevada de roble oscuro",
  "block.merrymaking.mangrove_wreath_fence": "Valla de manglar con guirnalda",
  "item.merrymaking.reindeer_slippers": "Zapatillas de reno (diamante)",
  "block.merrymaking.oak_wreath_multi_fence_gate": "Valla de roble con puerta Corona multiiluminada",
  "block.merrymaking.sandstone_garland_lights_wall": "Muro de arenisca con guirnalda iluminada (luces blancas)",
  "block.merrymaking.classic_lights_diagonal_left": "Luces clásicas (diagonal izquierda)",
  "item.merrymaking.roof_tiles": "Tejas",
  "block.merrymaking.snowy_jungle_stairs": "Escaleras nevadas de la selva",
  "block.merrymaking.roof_dark_oak_stairs": "Escaleras con techo de roble oscuro",
  "block.merrymaking.garland_vertical_corner_lights_left": "Guirnalda de luces blancas (esquina vertical izquierda)",
  "block.merrymaking.spruce_wreath_lights_fence": "Valla de abeto con guirnalda iluminada",
  "block.merrymaking.classic_lights_vertical_left": "Classic Lights (Vertical Lefthand)",
  "item.merrymaking.christmas_tree": "Árbol de Navidad",
  "item.merrymaking.mug_cocoa_shift": "",
  "block.merrymaking.crimson_wreath_lights_fence": "Valla carmesí con guirnalda iluminada",
  "block.merrymaking.snowy_mangrove_stairs": "Escaleras nevadas de manglares",
  "item.merrymaking.icicle_bulbs_white": "Bombillas de carámbano blancas",
  "item.merrymaking.hot_cocoa": "cacao caliente",
  "item.merrymaking.left_diag_template": "Plantilla diagonal izquierda",
  "item.merrymaking.red_ugly_christmas_sweater": "Suéter navideño feo-pingüino (diamante)",
  "block.merrymaking.snowy_dark_oak_stairs": "Escaleras nevadas de roble oscuro",
  "block.merrymaking.oak_wreath_fence": "Valla de roble con guirnalda",
  "item.merrymaking.white_wires": "Cable blanco",
  "block.merrymaking.acacia_snowy_slab": "Losa nevada de acacia",
  "block.merrymaking.crimson_wreath_fence_gate": "Puerta de valla carmesí con corona",
  "block.merrymaking.iron_wreath_lights_white_door": "Puerta de hierro con corona iluminada",
  "block.merrymaking.christmas_wreath": "Guirnalda",
  "block.merrymaking.oak_wreath_lights_multi_door": "Puerta de roble con corona multiiluminada",
  "block.merrymaking.christmas_wreath_white_lights": "Corona (luces blancas)",
  "item.merrymaking.plaid_pajama_pants": "Pantalón de pijama a cuadros (diamante)",
  "block.merrymaking.acacia_wreath_door": "Puerta de acacia con corona",
  "item.merrymaking.santa_slippers_leather": "Pantuflas de Papá Noel (cuero)",
  "block.merrymaking.kinara": "Kinara",
  "block.merrymaking.roof_stone_brick_stairs": "Escaleras con techo de ladrillo de piedra",
  "block.merrymaking.acacia_mantel": "Revestimiento de chimenea de acacia",
  "block.merrymaking.spruce_wreath_fence": "Valla de abeto con guirnalda",
  "block.merrymaking.mantel_deco_candles": "Candelabros Decoración De Repisa",
  "item.merrymaking.reinforced_green_ugly_christmas_sweater": "Suéter navideño feo reforzado-muñeco de nieve",
  "item.merrymaking.mini_bulbs_white": "Mini bombillas blancas.",
  "block.merrymaking.birch_roof_slab": "Losa cubierta de abedul",
  "block.merrymaking.cobblestone_garland_multi_wall": "Pared de adoquines con guirnalda iluminada (luces múltiples)",
  "block.merrymaking.jungle_wreath_multi_fence_gate": "Puerta de la cerca de la jungla con corona multiiluminada",
  "block.merrymaking.mangrove_wreath_lights_fence": "Valla de manglar con guirnalda iluminada",
  "block.merrymaking.mug_cocoa_block": "Taza de chocolate caliente",
  "block.merrymaking.dark_oak_wreath_multi_fence": "Valla de roble oscuro con guirnalda multiiluminada",
  "block.merrymaking.bamboo_roof_slab": "Losa techada de bambú",
  "block.merrymaking.oak_wreath_lights_fence_gate": "Valla de roble con corona iluminada por puerta",
  "block.merrymaking.birch_mantel": "Revestimiento de chimenea de abedul",
  "block.merrymaking.polished_blackstone_garland_lights_wall": "Pared de piedra negra pulida con guirnalda iluminada",
  "block.merrymaking.cherry_snowy_slab": "Losa nevada de cereza",
  "item.merrymaking.snowy_christmas_tree": "Árbol de Navidad nevado",
  "block.merrymaking.bamboo_mantel": "Revestimiento de chimenea de bambú",
  "block.merrymaking.bamboo_wreath_fence": "Valla de corona de bambú con guirnalda",
  "block.merrymaking.bamboo_picket_fence_gate": "Puerta de valla de bambú",
  "block.merrymaking.icicle_multi_diagonal_right": "Luces multicolores de carámbano (diagonal derecha)",
  "block.merrymaking.classic_lights_vertical_right": "Luces clásicas (verticales derechas)",
  "block.merrymaking.roof_acacia_stairs": "Escaleras techadas de acacia",
  "block.merrymaking.mini_multi_horizontal": "Mini Luces Multicolores (Horizontales)",
  "block.merrymaking.cherry_wreath_fence_gate": "Puerta de valla de cerezo con corona",
  "block.merrymaking.end_stone_brick_garland_wall": "Pared de ladrillo de piedra final con guirnalda",
  "block.merrymaking.birch_wreath_multi_fence": "Valla de abedul con guirnalda multiiluminada",
  "block.merrymaking.red_nether_brick_garland_lights_wall": "Pared de ladrillo rojo inferior con guirnalda iluminada (luces blancas)",
  "block.merrymaking.classic_multi_vertical_corner_right": "Luces multicolores clásicas (esquina vertical derecha)",
  "block.merrymaking.cherry_wreath_door": "Puerta de cerezo con corona",
  "block.merrymaking.mossy_cobblestone_garland_multi_wall": "Pared de adoquines cubiertos de musgo con guirnalda iluminada (luces múltiples)",
  "block.merrymaking.jungle_wreath_multi_fence": "Valla de jungla con guirnalda multiiluminada",
  "block.merrymaking.oak_picket_fence_gate": "Puerta de valla de roble",
  "block.merrymaking.roof_deepslate_brick_stairs": "Escaleras con techo de ladrillo de pizarra profunda",
  "item.merrymaking.cooked_ham": "Jamón Cocido",
  "block.merrymaking.fireplace_logs_on": "Leños de chimenea ardiendo",
  "block.merrymaking.cherry_wreath_fence": "Valla de corona de cerezo con guirnalda",
  "block.merrymaking.menorah": "menorá",
  "block.merrymaking.polished_deepslate_garland_multi_wall": "Pared de pizarra profunda pulida con guirnalda multiiluminada",
  "item.merrymaking.fudge": "Dulce de azúcar",
  "block.merrymaking.birch_wreath_lights_fence_gate": "Puerta de valla de abedul con corona iluminada",
  "block.merrymaking.roof_crimson_stairs": "Escaleras con techo carmesí",
  "block.merrymaking.cobblestone_garland_wall": "Muro de adoquines con guirnalda",
  "block.merrymaking.granite_garland_lights_wall": "Pared de granito con guirnalda iluminada (luces blancas)",
  "block.merrymaking.classic_lights_cap": "Luces clásicas (gorra)",
  "block.merrymaking.blackstone_garland_multi_wall": "Pared BlackStone con guirnalda multiiluminada",
  "block.merrymaking.snowy_oak_stairs": "Escaleras nevadas de roble",
  "item.merrymaking.santa_slippers_iron": "Zapatillas de Papá Noel (Hierro)",
  "block.merrymaking.polished_blackstone_garland_multi_wall": "Pared de piedra negra pulida con guirnalda multiiluminada",
  "block.merrymaking.icicle_lights_diagonal_left": "Luces de carámbano (diagonal izquierda)",
  "block.merrymaking.mini_multi_diagonal_left": "Mini luces multicolores (diagonal izquierda)",
  "block.merrymaking.mangrove_wreath_lights_white_door": "Puerta de manglar con corona iluminada",
  "block.merrymaking.crimson_snowy_slab": "Losa nevada carmesí",
  "block.merrymaking.bamboo_wreath_door": "Puerta de bambú con corona",
  "block.merrymaking.empty_tray": "Bandeja de madera",
  "block.merrymaking.spruce_wreath_fence_gate": "Puerta de valla de abeto con corona",
  "block.merrymaking.cherry_mantel": "Repisa de chimenea de cerezo",
  "block.merrymaking.christmas_tree_stand": "Soporte de árbol",
  "item.merrymaking.red_santa_hat": "Gorro de Papá Noel rojo (diamante)",
  "block.merrymaking.cherry_picket_fence": "Valla de cerezo",
  "block.merrymaking.warped_wreath_lights_fence_gate": "Puerta de valla deformada con corona iluminada",
  "block.merrymaking.jungle_snowy_slab": "Losa nevada de la selva",
  "block.merrymaking.roof_birch_stairs": "Escaleras con techo de abedul",
  "block.merrymaking.stuffed_poultry_dinner": "Cena De Aves Rellenas",
  "block.merrymaking.mantel_deco_tree": "Decoración de repisa del árbol de Navidad",
  "block.merrymaking.spruce_wreath_multi_fence": "Valla de abeto con guirnalda multiiluminada",
  "block.merrymaking.present": "regalo de navidad",
  "block.merrymaking.mug": "Taza",
  "block.merrymaking.roof_mangrove_stairs": "Escaleras techadas de manglar",
  "block.merrymaking.mantel_deco_gingerbread_house": "Decoración de repisa de casa de pan de jengibre",
  "block.merrymaking.snowy_acacia_stairs": "Escaleras nevadas de acacia",
  "block.merrymaking.polished_blackstone_brick_garland_multi_wall": "Pared de ladrillo de piedra negra pulida con guirnalda multiiluminada",
  "block.merrymaking.granite_garland_multi_wall": "Pared de granito con guirnalda iluminada (luces múltiples)",
  "block.merrymaking.roof_bamboo_stairs": "Escaleras con techo de bambú",
  "item.merrymaking.bottle_of_mint": "botella de menta",
  "item.merrymaking.santa_slippers": "Zapatillas de Papá Noel (Diamante)",
  "item.merrymaking.red_ugly_christmas_sweater_leather": "Ugly Christmas Sweater-Pingüino (Cuero)",
  "block.merrymaking.cobblestone_garland_lights_wall": "Pared de adoquines con guirnalda iluminada (luces blancas)",
  "tooltip.merrymaking.mug_cocoa_shift": "Mantenga presionado §bSHIFT§b para obtener más información.",
  "block.merrymaking.oak_wreath_multi_fence": "Oak Fence with Multi Lit Garland",
  "block.merrymaking.warped_wreath_multi_fence_gate": "Puerta de valla deformada con corona multiiluminada",
  "item.merrymaking.merrymanual": "Manual del alegre",
  "block.merrymaking.mini_corner_lights_vertical_left": "Mini luces (esquina vertical izquierda)",
  "item.merrymaking.mug_cocoa": "Taza de cacao sin calentar",
  "block.merrymaking.cobbled_deepslate_garland_multi_wall": "Pared adoquinada de pizarra profunda con guirnalda multiiluminada",
  "block.merrymaking.twinkling_icicle_multi_diagonal_right": "Luces de carámbano multicolores parpadeantes (diagonal derecha)",
  "block.merrymaking.star_topper": "Adorno de árbol estrella",
  "block.merrymaking.classic_multi_vertical_left": "Luces multicolores clásicas (verticales izquierdas)",
  "item.merrymaking.classic_lights_white": "Luces clásicas blancas",
  "item.merrymaking.right_vert_template": "Plantilla vertical derecha",
  "block.merrymaking.snowy_crimson_stairs": "Escaleras nevadas carmesí",
  "item.merrymaking.icicle_bulbs_multi": "Bombillas de carámbano multicolor",
  "block.merrymaking.spruce_mantel": "Repisa de chimenea de abeto",
  "block.merrymaking.birch_wreath_lights_fence": "Valla de abedul con guirnalda iluminada",
  "block.merrymaking.bamboo_picket_fence": "Valla de bambú",
  "block.merrymaking.garland_vertical_right": "Guirnalda (vertical derecha)",
  "block.merrymaking.snowy_stone_brick_stairs": "Escaleras nevadas de ladrillo de piedra",
  "block.merrymaking.crimson_wreath_multi_fence": "Valla carmesí con guirnalda multiiluminada",
  "block.merrymaking.andesite_garland_wall": "Muro de Andesita con Guirnalda",
  "block.merrymaking.red_nether_brick_garland_wall": "Pared de ladrillo rojo inferior con guirnalda",
  "block.merrymaking.red_nether_brick_garland_multi_wall": "Pared de ladrillo rojo inferior con guirnalda iluminada (luces múltiples)",
  "block.merrymaking.cobbled_deepslate_garland_lights_wall": "Pared adoquinada de pizarra profunda con guirnalda iluminada",
  "block.merrymaking.acacia_wreath_fence": "Valla de acacia con guirnalda",
  "item.merrymaking.green_wires": "Cable verde",
  "block.merrymaking.dark_oak_roof_slab": "Losa para techo de roble oscuro",
  "block.merrymaking.iron_wreath_door": "Puerta de Hierro con Corona",
  "block.merrymaking.icicle_lights_cap": "Luces de carámbano (gorra)",
  "block.merrymaking.dark_oak_wreath_fence_gate": "Puerta de valla de roble oscuro con corona",
  "block.merrymaking.snowy_bamboo_stairs": "Escaleras de bambú nevadas",
  "block.merrymaking.jungle_wreath_fence_gate": "Puerta de la valla de la selva con corona",
  "block.merrymaking.twinkling_icicle_lights_diagonal_left": "Luces de carámbano parpadeantes (diagonal izquierda)",
  "item.merrymaking.peppermint_cocoa": "Cacao Caliente De Menta",
  "block.merrymaking.weathered_pine_mantel": "Repisa de pino desgastada",
  "block.merrymaking.stone_brick_roof_slab": "Losa techada de ladrillo de piedra",
  "block.merrymaking.spruce_leaves_lights_large_multi": "Hojas de abeto (luces multicolores clásicas)",
  "block.merrymaking.deepslate_brick_garland_wall": "Pared de ladrillos de pizarra profunda con guirnalda",
  "block.merrymaking.prismarine_garland_multi_wall": "Prismarine Pared con Guirnalda Iluminada (Multiluces)",
  "block.merrymaking.spruce_leaves_lights_multi": "Hojas de abeto (luces multicolores)",
  "block.merrymaking.deepslate_tile_garland_multi_wall": "Pared de azulejos de pizarra profunda con guirnalda multiiluminada",
  "block.merrymaking.spruce_leaves_holly": "Hojas de abeto (bayas de acebo)",
  "item.merrymaking.mini_lights_multi": "Mini luces múltiples",
  "block.merrymaking.garland_diagonal_right": "Guirnalda (Diagonal derecha)",
  "item.merrymaking.icing": "Formación de hielo",
  "block.merrymaking.warped_wreath_lights_multi_door": "Puerta deformada con corona multiiluminada",
  "item.merrymaking.corn": "Maíz",
  "block.merrymaking.warped_wreath_lights_white_door": "Puerta deformada con corona iluminada",
  "block.merrymaking.chalice": "Cáliz",
  "item.merrymaking.christmas_music_disc_1.desc": "Surtido de canciones navideñas de LofiGeek",
  "block.merrymaking.holly_sapling": "Árbol joven de acebo",
  "block.merrymaking.polished_blackstone_brick_garland_lights_wall": "Pared de ladrillo Blackstone pulido con guirnalda iluminada",
  "block.merrymaking.christmas_wreath_multi_lights": "Corona (luces múltiples)",
  "item.merrymaking.reinforced_striped_pajama_pants": "Pantalones de pijama de rayas reforzadas",
  "item.merrymaking.plaid_pajama_pants_leather": "Pantalón de pijama a cuadros (cuero)",
  "block.merrymaking.garland_vertical_corner_multi_right": "Guirnalda de luces múltiples (esquina vertical derecha)",
  "block.merrymaking.garland_vertical_multi_left": "Guirnalda de luces múltiples (vertical izquierda)",
  "block.merrymaking.iron_wreath_lights_multi_door": "Puerta de hierro con corona multiiluminada",
  "block.merrymaking.garland_vertical_corner_lights_right": "Guirnalda de luces blancas (esquina vertical derecha)",
  "block.merrymaking.crimson_wreath_door": "Puerta carmesí con corona",
  "block.merrymaking.spruce_roof_slab": "Losa techada de abeto",
  "block.merrymaking.roof_warped_stairs": "Escaleras con techo deformado",
  "block.merrymaking.bamboo_wreath_lights_multi_door": "Puerta de bambú con corona multiiluminada",
  "item.merrymaking.cookie_dough": "masa para galletas",
  "item.merrymaking.reinforced_reindeer_slippers": "Zapatillas Reno Reforzadas",
  "block.merrymaking.mini_multi_cap": "Mini luces multitapa",
  "block.merrymaking.twinkling_icicle_multi_horizontal": "Luces de carámbano multicolores parpadeantes (horizontales)",
  "block.merrymaking.garland_vertical_lights_right": "Guirnalda de luces blancas (vertical derecha)",
  "block.merrymaking.mangrove_wreath_multi_fence": "Valla de manglar con guirnalda multiiluminada",
  "block.merrymaking.deepslate_brick_roof_slab": "Losa techada de ladrillo de pizarra profunda",
  "item.merrymaking.multi_bulbs": "Bombillas múltiples",
  "block.merrymaking.acacia_picket_fence_gate": "Puerta de valla de estacas de acacia",
  "item.merrymaking.reindeer_ears": "Astas de reno (diamante)",
  "item.merrymaking.christmas_tree_multi_lights": "Luces De Arbol De Navidad Multi",
  "block.merrymaking.crimson_mantel": "Repisa de chimenea carmesí",
  "block.merrymaking.warped_wreath_multi_fence": "Valla deformada con guirnalda multiiluminada",
  "block.merrymaking.classic_lights_diagonal_right": "Luces clásicas (diagonal derecha)",
  "block.merrymaking.classic_multi_diagonal_left": "Luces multicolores clásicas (diagonal izquierda)",
  "block.merrymaking.cherry_wreath_lights_fence_gate": "Puerta de cerezo con corona iluminada",
  "block.merrymaking.mantel_deco_lantern": "Decoración de repisa de linterna y flor de pascua",
  "block.merrymaking.end_stone_brick_garland_lights_wall": "Final de la pared de ladrillos de piedra con guirnalda iluminada",
  "block.merrymaking.red_sandstone_garland_lights_wall": "Pared de arenisca roja con guirnalda iluminada (luces blancas)",
  "block.merrymaking.spruce_snowy_slab": "Losa nevada de abeto",
  "block.merrymaking.cookie_tray": "Bandeja de galletas",
  "item.merrymaking.dried_sweet_berries": "Bayas dulces secas",
  "item.merrymaking.mini_bulbs_multi": "Mini bombillas múltiples",
  "block.merrymaking.spruce_wreath_multi_fence_gate": "Puerta de valla de abeto con corona multiiluminada",
  "block.merrymaking.bamboo_snowy_slab": "Losa nevada de bambú",
  "block.merrymaking.stone_brick_garland_lights_wall": "Pared de ladrillos de piedra con guirnalda iluminada (luces blancas)",
  "block.merrymaking.end_stone_brick_garland_multi_wall": "End Stone BrickWall con guirnalda iluminada (luces múltiples)",
  "block.merrymaking.spruce_wreath_lights_multi_door": "Puerta de abeto con corona multiiluminada",
  "item.merrymaking.rugelach": "rugelach",
  "item.merrymaking.ornaments": "Adornos de colores brillantes",
  "block.merrymaking.mantel_deco_joy": "Decoración de la repisa de la alegría",
  "block.merrymaking.crimson_picket_fence": "Valla carmesí",
  "block.merrymaking.classic_multi_horizontal": "Luces multicolores clásicas (horizontales)",
  "block.merrymaking.mangrove_wreath_door": "Puerta de manglar con corona",
  "block.merrymaking.spruce_leaves_lights_white": "Hojas de abeto (luces blancas)",
  "block.merrymaking.birch_wreath_lights_multi_door": "Puerta de abedul con corona multiiluminada",
  "block.merrymaking.bamboo_wreath_multi_fence_gate": "Puerta de valla de bambú con corona multiiluminada",
  "block.merrymaking.lamp_post": "Poste de luz",
  "block.merrymaking.mini_multi_vertical_left": "Mini luces multicolores (vertical izquierda)",
  "item.merrymaking.mini_lights_white": "Mini luces blancas",
  "block.merrymaking.mini_corner_multi_vertical_right": "Mini luces multicolores (esquina vertical derecha)",
  "block.merrymaking.mini_lights_vertical_left": "Mini luces (vertical izquierda)",
  "block.merrymaking.quartz_platter": "Plato de cuarzo",
  "block.merrymaking.mini_multi_vertical_right": "Mini luces multicolores (vertical derecha)",
  "block.merrymaking.roof_polished_blackstone_brick_stairs": "Escaleras con techo de ladrillo Blackstone pulido",
  "block.merrymaking.acacia_wreath_lights_multi_door": "Puerta de acacia con corona multiiluminada",
  "block.merrymaking.tiny_spruce": "Pequeño retoño de abeto",
  "item.merrymaking.plaid_pajama_pants_iron": "Pantalones de pijama a cuadros (hierro)",
  "block.merrymaking.diorite_garland_lights_wall": "Muro de Diorita con Guirnalda Iluminada (Luces Blancas)",
  "block.merrymaking.jungle_mantel": "Repisa de la chimenea de la jungla",
  "block.merrymaking.garland_horizontal_lights": "Guirnalda Luces Blancas (Horizontal)",
  "block.merrymaking.jungle_roof_slab": "Losa techada de jungla",
  "block.merrymaking.icicle_multi_cap": "Luces multicolores de carámbano (gorra)",
  "block.merrymaking.cherry_wreath_lights_white_door": "Puerta de cerezo con corona iluminada",
  "item.merrymaking.mitten_christmas_cookie": "Galleta de manopla navideña",
  "block.merrymaking.snowy_spruce_stairs": "Escaleras nevadas de abeto",
  "block.merrymaking.snowy_polished_blackstone_brick_stairs": "Escaleras nevadas de ladrillo Blackstone pulido",
  "block.merrymaking.birch_picket_fence_gate": "Puerta de valla de abedul",
  "block.merrymaking.cherry_wreath_lights_fence": "Valla de cerezo con guirnalda iluminada",
  "block.merrymaking.oak_mantel": "Revestimiento de chimenea de roble",
  "block.merrymaking.garland_lights_diagonal_right": "Guirnalda de luces blancas (Diagonal_Right)",
  "block.merrymaking.twinkling_icicle_lights_cap": "Luces de carámbano parpadeantes (gorra)",
  "block.merrymaking.exposed_pine_mantel": "Repisa de pino expuesta",
  "block.merrymaking.icicle_multi_horizontal": "Luces multicolores de carámbano (horizontales)",
  "block.merrymaking.acacia_roof_slab": "Losa cubierta de acacia",
  "block.merrymaking.dark_oak_picket_fence": "Valla de estacas de roble oscuro",
  "block.merrymaking.oak_picket_fence": "Valla de roble",
  "block.merrymaking.oak_snowy_slab": "Losa de roble nevado",
  "block.merrymaking.garland_vertical_corner_right": "Guirnalda (esquina vertical derecha)",
  "block.merrymaking.acacia_wreath_multi_fence_gate": "Puerta de valla de acacia con corona multiiluminada",
  "block.merrymaking.spruce_picket_fence": "Valla de piquete de abeto",
  "block.merrymaking.snowy_deepslate_brick_stairs": "Escaleras nevadas de ladrillo de pizarra profunda",
  "item.merrymaking.red_santa_hat_iron": "Gorro de Papá Noel rojo (hierro)",
  "block.merrymaking.blackstone_garland_lights_wall": "Pared BlackStone con guirnalda iluminada",
  "block.merrymaking.classic_lights_vertical_corner_right": "Luces clásicas (esquina vertical derecha)",
  "item.merrymaking.gingerbread_dough": "Masa de pan de jengibre",
  "block.merrymaking.icicle_lights_diagonal_right": "Luces de carámbano (diagonal derecha)",
  "block.merrymaking.mini_lights_diagonal_left": "Mini luces (diagonal izquierda)",
  "block.merrymaking.mini_corner_multi_vertical_left": "Mini luces multicolores (esquina vertical izquierda)",
  "entity.merrymaking.christmas_creeper": "Enredadera de Navidad",
  "item.merrymaking.reindeer_slippers_leather": "Zapatillas de Reno (Piel)",
  "block.merrymaking.deepslate_brick_garland_lights_wall": "Pared de ladrillos de pizarra profunda con guirnalda iluminada",
  "block.merrymaking.roof_spruce_stairs": "Escaleras con techo de abeto",
  "item.merrymaking.reindeer_ears_iron": "Astas de reno (hierro)",
  "block.merrymaking.mangrove_wreath_lights_fence_gate": "Puerta de valla de manglar con corona iluminada",
  "block.merrymaking.diorite_garland_multi_wall": "Pared de diorita con guirnalda iluminada (luces múltiples)",
  "block.merrymaking.garland_multi_diagonal_left": "Guirnalda de luces múltiples (Diagonal_Left)",
  "item.merrymaking.egg_nog": "ponche de huevo",
  "item.merrymaking.twinkling_icicle_bulbs_multi": "Bombillas de carámbano parpadeantes, multicolor",
  "block.merrymaking.classic_multi_vertical_right": "Luces multicolores clásicas (verticales derechas)",
  "item.merrymaking.christmas_music_disc_2": "Música navideña",
  "block.merrymaking.mini_multi_diagonal_right": "Mini luces multicolores (diagonal derecha)",
  "item.merrymaking.christmas_music_disc_1": "Música navideña de Lofi",
  "block.merrymaking.oak_wreath_lights_white_door": "Puerta de roble con corona iluminada",
  "block.merrymaking.mangrove_wreath_multi_fence_gate": "Puerta de valla de manglar con corona multiiluminada",
  "block.merrymaking.mini_lights_vertical_right": "Mini luces (vertical derecha)",
  "block.merrymaking.mangrove_roof_slab": "Losa techada de manglar",
  "item.merrymaking.icicle_lights_multi": "Luces de carámbano multicolor",
  "item.merrymaking.classic_bulbs_multi": "Bombillas clásicas múltiples",
  "block.merrymaking.prismarine_garland_lights_wall": "Prismarine Pared con Guirnalda Iluminada (Luces Blancas)",
  "block.merrymaking.warped_picket_fence_gate": "Puerta de cerca de estacas deformada",
  "item.merrymaking.reinforced_red_ugly_christmas_sweater": "Suéter navideño feo reforzado-pingüino",
  "block.merrymaking.warped_snowy_slab": "Losa nevada deformada",
  "block.merrymaking.acacia_wreath_fence_gate": "Puerta de valla de acacia con corona",
  "item.merrymaking.reinforced_plaid_pajama_pants": "Pantalones de pijama a cuadros reforzados",
  "block.merrymaking.garland_vertical_corner_multi_left": "Guirnalda de luces múltiples (esquina vertical izquierda)",
  "block.merrymaking.dark_oak_wreath_lights_multi_door": "Puerta de roble oscuro con corona multiiluminada",
  "block.merrymaking.crimson_wreath_fence": "Valla carmesí con guirnalda",
  "block.merrymaking.birch_picket_fence": "Valla de estacas de abedul",
  "block.merrymaking.warped_wreath_fence_gate": "Puerta de valla deformada con corona",
  "item.merrymaking.peppermint_extract": "Extracto de menta",
  "item.merrymaking.right_diag_template": "Plantilla diagonal derecha",
  "block.merrymaking.warped_picket_fence": "Valla de estacas deformada",
  "item.merrymaking.tree_lights_white": "Luces del árbol blanco",
  "item.merrymaking.candy_cane": "bastón de caramelo",
  "block.merrymaking.mossy_cobblestone_garland_wall": "Muro de adoquines cubierto de musgo con guirnalda",
  "block.merrymaking.dark_oak_picket_fence_gate": "Puerta de valla de roble oscuro",
  "block.merrymaking.mangrove_snowy_slab": "Losa nevada de manglar",
  "item.merrymaking.reinforced_santa_slippers": "Pantuflas de Papá Noel reforzadas",
  "block.merrymaking.pine_mantel": "Repisa de pino",
  "block.merrymaking.mantel_deco_ball": "Decoración de repisa de linterna y adorno",
  "block.merrymaking.crimson_wreath_lights_white_door": "Puerta carmesí con corona iluminada",
  "block.merrymaking.warped_wreath_lights_fence": "Valla deformada con guirnalda iluminada",
  "block.merrymaking.polished_blackstone_brick_roof_slab": "Losa techada de ladrillo Blackstone pulido",
  "block.merrymaking.mangrove_wreath_fence_gate": "Puerta de valla de manglar con corona",
  "block.merrymaking.sandstone_garland_wall": "Muro de piedra arenisca con guirnalda",
  "block.merrymaking.garland_vertical_lights_left": "Guirnalda de luces blancas (vertical izquierda)",
  "block.merrymaking.garland_horizontal_multi": "Guirnalda de luces múltiples (horizontal)",
  "block.merrymaking.twinkling_icicle_multi_diagonal_left": "Luces de carámbano multicolores parpadeantes (diagonal izquierda)",
  "block.merrymaking.warped_roof_slab": "Losa para techo alabeada",
  "block.merrymaking.roof_jungle_stairs": "Escaleras techadas en la jungla",
  "item.merrymaking.right_corner_template": "Plantilla de esquina vertical derecha",
  "block.merrymaking.garland_vertical_corner_left": "Guirnalda (esquina vertical izquierda)",
  "block.merrymaking.oak_wreath_door": "Puerta de roble con corona",
  "block.merrymaking.polished_blackstone_garland_wall": "Pared de piedra negra pulida con guirnalda",
  "block.merrymaking.bow_topper": "Adorno de árbol de arco",
  "item.merrymaking.striped_pajama_pants": "Pantalón de pijama a rayas (diamante)",
  "item.merrymaking.bow": "Arco",
  "block.merrymaking.jungle_wreath_lights_white_door": "Puerta de la jungla con corona iluminada",
  "block.merrymaking.twinkling_icicle_lights_horizontal": "Luces de carámbano parpadeantes (horizontales)",
  "item.merrymaking.icicle_lights_white": "Luces de carámbano blanco",
  "block.merrymaking.jungle_wreath_lights_multi_door": "Puerta de la jungla con corona multiiluminada",
  "item.merrymaking.stocking_christmas_cookie": "Galleta de calcetín navideño",
  "block.merrymaking.mangrove_picket_fence": "Valla de manglares",
  "block.merrymaking.diorite_garland_wall": "Muro de Diorita con Guirnalda",
  "block.merrymaking.stone_brick_garland_multi_wall": "Pared de ladrillos de piedra con guirnalda iluminada (luces múltiples)",
  "block.merrymaking.nether_brick_garland_multi_wall": "Pared de ladrillo inferior con guirnalda iluminada (luces múltiples)",
  "item.merrymaking.twinkling_lights_multi": "Luces de carámbano parpadeantes, multicolor",
  "block.merrymaking.fireplace_logs_burned": "Leños de chimenea quemados",
  "block.merrymaking.dark_oak_wreath_lights_white_door": "Puerta de roble oscuro con corona iluminada",
  "block.merrymaking.crimson_wreath_multi_fence_gate": "Puerta de valla carmesí con corona multiiluminada",
  "item.merrymaking.christmas_creeper_spawn_egg": "Huevo de generación de enredadera navideña",
  "block.merrymaking.birch_wreath_door": "Puerta de abedul con corona",
  "block.merrymaking.garland_lights_diagonal_left": "Guirnalda de luces blancas (Diagonal_Left)",
  "item.merrymaking.diamond_upgrade_smithing_template": "Plantilla de herrería",
  "item.merrymaking.tree_garland": "Guirnalda de bayas dulces",
  "block.merrymaking.jungle_picket_fence_gate": "Puerta de la valla de la selva",
  "block.merrymaking.warped_wreath_fence": "Valla deformada con guirnalda",
  "block.merrymaking.deepslate_brick_snowy_slab": "Losa nevada de ladrillo de pizarra profunda",
  "block.merrymaking.birch_wreath_fence_gate": "Puerta de valla de abedul con corona",
  "item.merrymaking.ham": "Jamón Crudo",
  "block.merrymaking.crimson_wreath_lights_fence_gate": "Puerta de valla carmesí con corona iluminada",
  "item.merrymaking.reindeer_slippers_iron": "Zapatillas de reno (hierro)",
  "block.merrymaking.brick_garland_lights_wall": "Pared de ladrillos con guirnalda iluminada (luces blancas)",
  "item.merrymaking.christmas_music_disc_2.desc": "Mezcla de música navideña (varios artistas)",
  "block.merrymaking.oak_roof_slab": "Losa techada de roble",
  "item.merrymaking.iron_upgrade_smithing_template": "Plantilla de herrería",
  "block.merrymaking.icicle_multi_diagonal_left": "Luces multicolores de carámbano (diagonal izquierda)",
  "block.merrymaking.spruce_wreath_lights_fence_gate": "Puerta de valla de abeto con corona iluminada",
  "block.merrymaking.andesite_garland_multi_wall": "Muro de andesita con guirnalda iluminada (luces múltiples)",
  "block.merrymaking.jungle_picket_fence": "Valla de estacas de la jungla",
  "block.merrymaking.jungle_wreath_lights_fence_gate": "Puerta de la valla de la selva con corona iluminada",
  "block.merrymaking.ham_dinner": "Cena navideña de jamón",
  "block.merrymaking.polished_deepslate_garland_wall": "Pared de pizarra profunda pulida con guirnalda",
  "creativeTabs.winter": "La alegría de mamá",
  "block.merrymaking.birch_snowy_slab": "Losa nevada de abedul",
  "block.merrymaking.red_sandstone_garland_multi_wall": "Pared de arenisca roja con guirnalda iluminada (luces múltiples)",
  "block.merrymaking.dark_oak_wreath_multi_fence_gate": "Puerta de valla de roble oscuro con corona multiiluminada",
  "block.merrymaking.classic_multi_cap": "Luces multicolores clásicas (gorra)",
  "block.merrymaking.garland_vertical_multi_right": "Guirnalda de luces múltiples (vertical derecha)",
  "block.merrymaking.deepslate_tile_garland_wall": "Pared de azulejos de pizarra profunda con guirnalda",
  "block.merrymaking.deepslate_tile_garland_lights_wall": "Pared de azulejos de pizarra profunda con guirnalda iluminada",
  "item.merrymaking.green_ugly_christmas_sweater_leather": "Ugly Christmas Sweater-Muñeco de Nieve (Cuero)",
  "block.merrymaking.bamboo_wreath_multi_fence": "Valla de bambú con guirnalda multiiluminada",
  "block.merrymaking.oak_wreath_fence_gate": "Valla de roble con corona de puerta",
  "block.merrymaking.warped_wreath_door": "Puerta deformada con corona",
  "block.merrymaking.classic_multi_vertical_corner_left": "Luces multicolores clásicas (esquina vertical izquierda)",
  "block.merrymaking.garland_multi_diagonal_right": "Guirnalda de luces múltiples (Diagonal_Right)",
  "block.merrymaking.polished_blackstone_brick_snowy_slab": "Losa nevada de ladrillo Blackstone pulido",
  "block.merrymaking.mkeka": "Mkeka",
  "item.merrymaking.twinkling_lights_white": "Luces de carámbano parpadeantes blancas",
  "block.merrymaking.blackstone_garland_wall": "Muro de piedra negra con guirnalda",
  "block.merrymaking.snowy_warped_stairs": "Escaleras nevadas deformadas",
  "block.merrymaking.crimson_wreath_lights_multi_door": "Puerta carmesí con corona multiiluminada",
  "block.merrymaking.cherry_wreath_multi_fence_gate": "Puerta de valla de cerezo con corona multiiluminada",
  "block.merrymaking.andesite_garland_lights_wall": "Muro de Andesita con Guirnalda Iluminada (Luces Blancas)",
  "block.merrymaking.birch_wreath_multi_fence_gate": "Puerta de valla de abedul con corona multiiluminada",
  "block.merrymaking.jungle_wreath_fence": "Valla de la selva con guirnalda",
  "block.merrymaking.granite_garland_wall": "Muro de granito con guirnalda",
  "block.merrymaking.icicle_lights_horizontal": "Luces de carámbano (horizontales)",
  "block.merrymaking.dark_oak_wreath_lights_fence_gate": "Puerta de valla de roble oscuro con corona iluminada",
  "block.merrymaking.nether_brick_garland_wall": "Pared de ladrillo inferior con guirnalda",
  "item.merrymaking.reinforced_reindeer_ears": "Astas de reno reforzadas",
  "block.merrymaking.dark_oak_wreath_lights_fence": "Valla de roble oscuro con guirnalda iluminada",
  "block.merrymaking.fireplace_logs": "Registros de chimenea",
  "item.merrymaking.white_bulbs": "Bombillas blancas",
  "block.merrymaking.dreidel": "Dreidels",
  "block.merrymaking.red_sandstone_garland_wall": "Muro de arenisca roja con guirnalda",
  "item.merrymaking.red_santa_hat_leather": "Gorro de Papá Noel rojo (cuero)",
  "block.merrymaking.mini_lights_cap": "Mini luces (gorra)",
  "block.merrymaking.acacia_wreath_multi_fence": "Valla de acacia con guirnalda multiiluminada",
  "item.merrymaking.striped_pajama_pants_leather": "Pantalón de pijama a rayas (cuero)",
  "block.merrymaking.birch_wreath_fence": "Valla de abedul con guirnalda"
}